body { }
p { }
td { color: #666; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif, Geneva, SunSans-Regular; line-height: 14px; }
a:link { color: #666; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 14px; text-decoration: none; }
a:visited { color: #666; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 14px; text-decoration: none; }
a:hover { color: #002a65; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 14px; text-decoration: underline; }
a:active { }
